## haskell-blaze-builder-conduit 0.0.1

=== debian/changelog ===
haskell-blaze-builder-conduit (0.0.1-1) unstable; urgency=low

  * Initial release.

 -- Clint Adams <clint@debian.org>  Thu, 26 Jan 2012 20:46:37 -0500
