=== debian/control ===
--- 
+++ 
@@ -11,7 +11,7 @@
   , libghc-blaze-builder-dev (>> 0.2.1.4)
   , libghc-blaze-builder-dev (<< 0.4)
   , libghc-blaze-builder-prof
-  , libghc-conduit-dev
+  , libghc-conduit-dev (>> 0.2)
   , libghc-conduit-prof
   , libghc-containers-dev
   , libghc-containers-prof
@@ -20,6 +20,9 @@
   , libghc-transformers-dev (>> 0.2.2)
   , libghc-transformers-dev (<< 0.3)
   , libghc-transformers-prof
+# , libghc-hspec-dev
+# , libghc-hunit-dev
+# , libghc-quickcheck2-dev
 Build-Depends-Indep: ghc-doc
   , libghc-blaze-builder-doc
   , libghc-conduit-doc
