## haskell-blaze-builder-conduit 0.4.0.2

=== debian/changelog ===
haskell-blaze-builder-conduit (0.4.0.2-1build1) quantal; urgency=low

  * No change rebuild for GHC 7.4.2.

 -- Iulian Udrea <iulian@ubuntu.com>  Sun, 26 Aug 2012 18:31:28 +0100

haskell-blaze-builder-conduit (0.4.0.2-1) unstable; urgency=low

  * New upstream version.
  * Bump to Standards-Version 3.9.3.
  * Enable test suite.

 -- Clint Adams <clint@debian.org>  Mon, 14 May 2012 22:10:47 -0400
