=== debian/control ===
--- 
+++ 
@@ -11,25 +11,26 @@
   , libghc-blaze-builder-dev (>> 0.2.1.4)
   , libghc-blaze-builder-dev (<< 0.4)
   , libghc-blaze-builder-prof
-  , libghc-conduit-dev (>> 0.2)
+  , libghc-conduit-dev (>> 0.4)
+  , libghc-conduit-dev (<< 0.5)
   , libghc-conduit-prof
   , libghc-containers-dev
   , libghc-containers-prof
   , libghc-text-dev (>> 0.11)
   , libghc-text-prof
   , libghc-transformers-dev (>> 0.2.2)
-  , libghc-transformers-dev (<< 0.3)
+  , libghc-transformers-dev (<< 0.4)
   , libghc-transformers-prof
-# , libghc-hspec-dev
-# , libghc-hunit-dev
-# , libghc-quickcheck2-dev
+  , libghc-hspec-dev
+  , libghc-hunit-dev
+  , libghc-quickcheck2-dev
 Build-Depends-Indep: ghc-doc
   , libghc-blaze-builder-doc
   , libghc-conduit-doc
   , libghc-containers-doc
   , libghc-text-doc
   , libghc-transformers-doc
-Standards-Version: 3.9.2
+Standards-Version: 3.9.3
 Homepage: http://hackage.haskell.org/package/haskell-blaze-builder-conduit
 Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-blaze-builder-conduit
 Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/haskell-blaze-builder-conduit
