## haskell-blaze-builder-conduit 0.5.0.1

=== debian/changelog ===
haskell-blaze-builder-conduit (0.5.0.1-1) unstable; urgency=low

  [ Giovanni Mascellani ]
  * Team upload.
  * Fix Homepage: link

  [ Joachim Breitner ]
  * Depend on haskell-devscripts 0.8.13 to ensure this package is built
    against experimental
  * Bump standards version, no change

  [ Clint Adams ]
  * New upstream version.

 -- Clint Adams <clint@debian.org>  Sat, 20 Oct 2012 09:56:06 -0400
