## haskell-blaze-builder-conduit 0.5.0.1.is.really.0.4.0.2

=== debian/changelog ===
haskell-blaze-builder-conduit (0.5.0.1.is.really.0.4.0.2-1) unstable; urgency=low

  * Bump to Standards-Version 3.9.4.

 -- Clint Adams <clint@debian.org>  Sat, 17 Nov 2012 15:35:08 -0500
