## haskell-blaze-builder-conduit 0.5.0.2

=== debian/changelog ===
haskell-blaze-builder-conduit (0.5.0.2-1) experimental; urgency=low

  * New upstream version.

 -- Clint Adams <clint@debian.org>  Sat, 17 Nov 2012 15:41:08 -0500

haskell-blaze-builder-conduit (0.5.0.1-2) experimental; urgency=low

  * Upload to experimental.

 -- Clint Adams <clint@debian.org>  Mon, 22 Oct 2012 09:03:14 -0400
