=== debian/control ===
--- 
+++ 
@@ -5,33 +5,31 @@
 Uploaders: Clint Adams <clint@debian.org>
 Build-Depends: debhelper (>= 7)
   , cdbs
-  , haskell-devscripts (>= 0.8)
+  , haskell-devscripts (>= 0.8.13)
   , ghc
   , ghc-prof
   , libghc-blaze-builder-dev (>> 0.2.1.4)
   , libghc-blaze-builder-dev (<< 0.4)
   , libghc-blaze-builder-prof
-  , libghc-conduit-dev (>> 0.4)
-  , libghc-conduit-dev (<< 0.5)
+  , libghc-conduit-dev (>> 0.5)
+  , libghc-conduit-dev (<< 0.6)
   , libghc-conduit-prof
-  , libghc-containers-dev
-  , libghc-containers-prof
   , libghc-text-dev (>> 0.11)
   , libghc-text-prof
   , libghc-transformers-dev (>> 0.2.2)
   , libghc-transformers-dev (<< 0.4)
   , libghc-transformers-prof
-  , libghc-hspec-dev
+  , libghc-hspec-dev (>> 1.3)
+  , libghc-hspec-dev (<< 1.4)
   , libghc-hunit-dev
   , libghc-quickcheck2-dev
 Build-Depends-Indep: ghc-doc
   , libghc-blaze-builder-doc
   , libghc-conduit-doc
-  , libghc-containers-doc
   , libghc-text-doc
   , libghc-transformers-doc
-Standards-Version: 3.9.3
-Homepage: http://hackage.haskell.org/package/haskell-blaze-builder-conduit
+Standards-Version: 3.9.4
+Homepage: http://hackage.haskell.org/package/blaze-builder-conduit
 Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-blaze-builder-conduit
 Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/haskell-blaze-builder-conduit
